locked
VS2012 failure: cannot load System.Data.SqlServerCE, version 3.5 RRS feed

  • Question

  • It seems this was an issue that tripped people up a few years ago, but I'm getting it on a machine with no previous VS 2012 install. I only installed VS2012 RTM, and get this error when running Code Contracts.

    What do I need to install to make it happy?

    Monday, August 20, 2012 9:31 PM

Answers

All replies